Kurzinfo CB-K19/0027 Update 12

5 Risiko: sehr hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: systemd: Mehrere Schwachstellen
Datum: 15.04.2019
Software: Open Source systemd, Debian Linux, Open Source Arch Linux, Ubuntu Linux, Oracle Linux, Red Hat Enterprise Linux, Open Source CentOS, SUSE Linux, Gentoo Linux
Plattform: Linux
Auswirkung: Erlangen von Administratorrechten
Remoteangriff: Nein
Risiko: sehr hoch
CVE Liste: CVE-2018-16864, CVE-2018-16865, CVE-2018-16866
Bezug: SUSE Security Update SUSE-SU-2019:0054-2 vom 2019-04-12
Revisions Historie
  • Version: 14

    Neue Updates von SUSE aufgenommen

  • Version: 13

    Neue Updates von GENTOO aufgenommen

  • Version: 12

    Neue Updates von Red Hat aufgenommen

  • Version: 11

    Neue Updates von Red Hat aufgenommen

  • Version: 10

    Neue Updates von Red Hat aufgenommen

  • Version: 9

    Neue Updates von CentOS aufgenommen

  • Version: 8

    Neue Updates von Red Hat aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von CentOS aufgenommen

  • Version: 5

    Neue Updates von Red Hat und Oracle Linux aufgenommen

  • Version: 4

    Neue Updates von Debian aufgenommen

  • Version: 3

    Neue Updates von Ubuntu, Fedora und Arch Linux aufgenommen

  • Version: 2

    Referenz(en) aufgenommen: SUSE-SU-2019:0054-1, SUSE-SU-2019:0053-1

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.